package com.ai.da.model.enums;

import com.fasterxml.jackson.annotation.JsonValue;

/**
 * @Author: SHAHAIBO
 * @Date: 2023/08/01 17:21
 * @Description: 模特类型枚举类
 */
public enum ModelType implements IEnumDisplay {

    SYSTEM("System"),

    LIBRARY("Library");

    private String value;

    ModelType(String value) {
        this.value = value;
    }

    @Override
    @JsonValue
    public String getValue() {
        return this.value;
    }
}
